Simultaneous multiple module versions

Peter Corlett abuse at
Thu Aug 17 14:17:37 BST 2006

On 17 Aug 2006, at 14:12, Matt S Trout wrote:
> Just don't upgrade petk past 5.8.4-4 since -5 introduces a backport  
> of the 5.10 rebless-with-overload stuff that introduces a 30x  
> performance hit for bless({}, $class). But hey, Class::DBI is  
> slightly less broken. Thanks, guys.

JOOI, are there any Red Hat derivatives that aren't completely broken  
in one way or another?

More information about the mailing list